Actualités du site

A propos de l'utilisation des modules de webconférence

by Moodle Administrateur -
Il est demandé d'utiliser le navigateur Firefox pour lancer les modules de webconférences. Des problèmes peuvent survenir avec Chrome par exemple.
Pour toutes autres informations, vous pouvez contacter l'administrateur du site : admin-moodle@prepabarthou.fr
Older topics...